.greeting{
    background-image: url(../img/message-bg.webp?01);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    background-attachment: fixed;
}
.greeting__content{
    line-height: 2.8;
    letter-spacing: 0.1em;
}
.greeting__content-name{
    text-align: right;
    margin-top: 3rem;
}
.greeting__content-name span{
    font-size: 0.8rem;
}
@media (max-width: 768px) {
    br.sp_none{
        display: none;
    }
.greeting{
    background-image: url(../img/message-bg-sp.webp?01);
    background-attachment: scroll;
}
  .greeting__block {
    grid-template-columns: 1fr;
    gap: 1.5rem;
  }

}


/* ==================== Devider ==================== */

.wrap_devider--greeting{
    fill: #fff;
    transform: translateY(1px);
}
.wrap_-devider--summary{
    fill: var(--color-sub-light2);
    transform: translateY(1px);
}
.wrap_devider--outline{
    fill: #fff;
    transform: translateY(1px);
}


.summary__content{
    line-height: 2.8;
    letter-spacing: 0.1em;
}
/*******/
.outline{
    background-color: var(--color-sub-light2);
}

.outline__content {
  display: contents; 
}

.company-info {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap:0 ;
}

.company-info__row {
  display: contents; 
}

.outline dt {
  font-weight: bold;
  border-bottom: 1px solid #452414;
  padding: 4rem 0;
}

.outline dd {
  margin: 0;
  padding: 4rem 0;
  border-bottom: 1px solid #452414; 
}


@media (max-width: 768px) {
  .company-info {
    grid-template-columns: 1fr;
  }
  
.outline dt {
  border-bottom: none;
  padding: 2rem 0 1rem;
}

.outline dd {
  padding: 0 0 2rem;
}

}